## r-cran-r.methodss3 1.7.0

=== DESCRIPTION ===
Package: R.methodsS3
Version: 1.7.0
Depends: R (>= 2.2.0)
Imports: utils
Date: 2015-02-19
Title: S3 Methods Simplified
Authors@R: c(person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                                          email = "henrikb@braju.com"))
Author: Henrik Bengtsson [aut, cre, cph]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Description: Methods that simplify the setup of S3 generic functions and S3 methods.  Major effort has been made in making definition of methods as simple as possible with a minimum of maintenance for package developers.  For example, generic functions are created automatically, if missing, and naming conflict are automatically solved, if possible.  The method setMethodS3() is a good start for those who in the future may want to migrate to S4.  This is a cross-platform package implemented in pure R that generates standard S3 methods.
License: LGPL (>= 2.1)
LazyLoad: TRUE
NeedsCompilation: no
Packaged: 2015-02-20 03:15:35 UTC; hb
Repository: CRAN
Date/Publication: 2015-02-20 09:16:51
