## r-cran-r.methodss3 1.6.1

=== debian/changelog ===
r-cran-r.methodss3 (1.6.1-1) unstable; urgency=low

  * Initial release (Closes: #751151)

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jun 2014 21:42:03 +0200
