=== debian/control ===
Source: r-cran-r.methodss3
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0.0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-r.methodss3/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-r.methodss3/trunk/
Homepage: http://cran.r-project.org/web/packages/R.methodsS3/

Package: r-cran-r.methodss3
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends}
Description: GNU R utility function for defining S3 methods
 Methods that simplify the setup of S3 generic functions and S3 methods.
 Major effort has been made in making definition of methods as simple as
 possible with a minimum of maintenance for package developers. For
 example, generic functions are created automatically, if missing, and
 naming conflict are automatically solved, if possible. The method
 setMethodS3() is a good start for those who in the future may want to
 migrate to S4. This is a cross-platform package implemented in pure R
 that generates standard S3 methods.
