## r-cran-r.methodss3 1.7.0

=== debian/changelog ===
r-cran-r.methodss3 (1.7.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Add autopkg test

 -- Andreas Tille <tille@debian.org>  Sat, 04 Jul 2015 12:02:32 +0200
