=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev (>= 3.0.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-r.methodss3/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-r.methodss3/trunk/
 Homepage: http://cran.r-project.org/web/packages/R.methodsS3/
