=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/R.methodsS3_([-\d.]*)\.tar\.gz
