=== debian/changelog ===
r-cran-r.methodss3 (1.7.1-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:57:02 +0200

r-cran-r.methodss3 (1.7.1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert from cdbs to dh-r
  * Secure URI in watch file
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2017 12:02:49 +0200

r-cran-r.methodss3 (1.7.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 12:08:42 +0200
