=== debian/control ===
Source: r-cran-r.methodss3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.methodss3
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.methodss3.git
Homepage: https://cran.r-project.org/package=R.methodsS3

Package: r-cran-r.methodss3
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utility function for defining S3 methods
 Methods that simplify the setup of S3 generic functions and S3 methods.
 Major effort has been made in making definition of methods as simple as
 possible with a minimum of maintenance for package developers. For
 example, generic functions are created automatically, if missing, and
 naming conflict are automatically solved, if possible. The method
 setMethodS3() is a good start for those who in the future may want to
 migrate to S4. This is a cross-platform package implemented in pure R
 that generates standard S3 methods.
