## r-cran-r.methodss3 1.8.0

=== debian/changelog ===
r-cran-r.methodss3 (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Dylan Aïssi <daissi@debian.org>  Sat, 22 Feb 2020 18:58:25 +0100
