=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/R.methodsS3_([-\d.]*)\.tar\.gz
