=== debian/changelog ===
r-cran-r.methodss3 (1.8.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 10:51:20 +0200

r-cran-r.methodss3 (1.8.0-2) unstable; urgency=medium

  * Team upload.
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 12:38:28 +0200
