=== debian/changelog ===
r-cran-r.methodss3 (1.8.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jun 2022 08:44:19 +0200
